@charset "ISO-8859-1";
.Heading {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #8F270F;
	text-decoration: none;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}
body {
	background-image: url(images/bg_tail.gif);
}
img {border:0}
a {
	font-size: 12px;
	color: #8E250F;
}
a:link {
	text-decoration: none;
	border:0;
}
a:visited {
	text-decoration: none;
	color: #999;
}
a:hover {
	text-decoration: underline;
	color: #D0987F;
}
a:active {
	text-decoration: none;
	color: #000;
}.Footnote {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
}
td {background-color:#FFF}
